/* INC0290733 Fix constraste anysurfer  */
/*
body a {color: #7aa200;}
body .field-type-datestamp {color: #776 !important;}
body .node-readmore a {color: #628100;}
body .block .views-tools .field-type-link > a {	background-color: #bf5805;border-color: #bf5805;}
body #contentinfo {background-color: #628100;}
 */

/* INC0348055 fix the capitalize on block Short news - homepage */
#block-block-1.block h2{text-transform: none !important;}

/* #11958 hide DE during content input procedure */

/* BLUE4YOU EDIT
.region-tools .block-admin-language li.de {display:none;}
body.language-selection-page ul.langchoice_list li.de {display:none;}
 */

/* #INC0359510 fix social-ofed-social-block */
#block-ofed-social-ofed-social-block {float:right;margin:10px 0px 0px 0px;}

/* INC0359507 */
#views-exposed-form-training-training-content small{
	display:block;
}

/* display last update date #INC0386989 */
div.block-ds-extras .field-name-changed-date div.label-inline{display:inline; font-style: italic;}
div.block-ds-extras .field-name-changed-date {font-style: italic;}

/* #INC0452032 Fix maim menu header DE */
header [class*="block-menu-menu-main"] {
	clear: both;
	text-align: right; 
}

header [class*="block-menu-menu-main"] ul {
	margin: 0;
	padding: 0; 
}

header [class*="block-menu-menu-main"] ul li {
	display: inline-block;
	list-style-type: none;
	margin: 0;
	padding: 0; 
}

header [class*="block-menu-menu-main"] ul li.active-trail a {
	color: #437c0a;
	font-weight: 900; 
}

header [class*="block-menu-menu-main"] ul li a {
	display: block;
	padding: 9px 12px;
	font-size: 19px;
	text-decoration: none;
	color: #373737;
	text-transform: uppercase; 
}

@media (max-width: 1180px) {
	header [class*="block-menu-menu-main"] ul li a {
		font-size: 17px; 
	} 
}
@media (max-width: 1120px) {
	header [class*="block-menu-menu-main"] ul li a {
		font-size: 16px;
		padding: 9px 8px; 
	} 
}

header [class*="block-menu-menu-main"] ul li a:hover {
	text-decoration: underline; 
}
header [class*="block-menu-menu-main"] ul li:last-child a {
	background: #ecf5e3;
	border-radius: 4px;
	color: #437c0a; 
}
header [class*="block-menu-menu-main"] ul li:last-child a:hover {
	background: #437c0a;
	color: white; 
}

